Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - h -

- handle : yaml_tag_directive_s , yaml_token_s , yaml_emitter_s
- handle_length : yaml_emitter_s
- has_orig_exit : tcltkip
- has_shebang : parser_params
- hash : st_hash_type , RVALUE , hash_foreach_arg , update_arg , st_table_entry , st_packed_entry , cdhash_set_label_struct
- head : st_table , yaml_parser_s , yaml_emitter_s
- head_exact : QtfrNode
- header : heaps_slot
- heap : parser_params , RString , RObject , RString , RArray , RStruct , RBignum , rb_objspace , RObject , RArray , RStruct , RBignum
- heap_total_objects : gc_profile_record
- heap_total_size : gc_profile_record
- heap_use_size : gc_profile_record
- hints : getaddrinfo_arg
- history_root : re_registers
- hmask : DBM
- hook_flags : rb_event_hook_struct
- hooks : rb_hook_list_struct
- host : inetsock_arg , getnameinfo_arg , hostent_arg
- hostlen : getnameinfo_arg
- hour : vtm , tmx_funcs
- hProcess : ChildRecord